/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/* Same as title_subtitle except without padding left */
.subtitle
{
	padding: 10px 0px 0px 0px;
	margin-left:0px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	color: #3d3930;
}

table.tableData
{
	width:540px;
	border:1px solid #5b9982 !important;
	background-color:#dff9f6;
	border-collapse:separate;
}

.tableData td
{
	border:0;
	border-top:1px solid #97d5c0;
	padding:4px;
	margin:0;
}

.tableData th, .tableDataHdr
{
	padding: 2px;
	font-size: 10px;
	font-weight: bold;
	text-align:left;
	color: #ffffff;
	background-color: #075045;
	text-transform:uppercase;
}

.tableDataHdr a, 
.tableData th a
{
	color: #ffffff;
}

.tableBox
{
	border: 1px solid #c2bca6;
	font-size: 11px;
	background: #fdfaed;
	padding:3px;
}

.sidebar
{
	background:#d1e3c4 url(_gfx/int/sidebargreen.gif) bottom left no-repeat;
	float:right;
	width:180px; margin:10px 0 10px 10px;
	padding:10px 10px 40px 10px;
	border-top:5px solid #085448;
}

*html .sidebar 
{
	width:200px;
}

/*
Inherit stock styles
*/

body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size:11px;	
}

a
{
	color:#5b4e32;
}